### A free/open-source library for quantitative finance

ql/experimental/callablebonds/discretizedcallablefixedratebond.hpp File Reference

Discretized callable fixed-rate bond class. More...

`#include <ql/experimental/callablebonds/callablebond.hpp>`
`#include <ql/discretizedasset.hpp>`
Include dependency graph for discretizedcallablefixedratebond.hpp:

## Detailed Description

Discretized callable fixed-rate bond class.